/* very simple css */
body {
	text-align:center;
	background-color: #fafafa;
	min-width:900px;
	margin-top: 0;
	margin-bottom: 0px;
	background-position: center;
	background-repeat: repeat-y;
}

#container {
	margin:0 auto;
	text-align:left;
	width: 940px;
	background-color: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-right: 30px solid #FFFFFF;
	border-bottom: 30px solid #FFFFFF;
	border-left: 30px solid #FFFFFF;
}


#navbannernav {
	margin:0 auto;
	text-align:left;
	width: 1000px;
	background-color: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
}

#logo {
	margin:0 auto;
	text-align:left;
	width: 930px;
	background-color: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-right: 35px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 35px solid #FFFFFF;
}


#redundantnav {
	margin:0 auto;
	text-align: center;
	width: 100%;
	background-color: #263a4c;
	border-top: 30px solid #263a4c;
	border-right: 0px solid #263a4c;
	border-bottom: 30px solid #263a4c;
	border-left: 0px solid #263a4c;
}

#socialmedia-sec {
	margin:0 auto;
	text-align: center;
	width: 100%;
	background-color: #45a3db;
	border-top: 30px solid #45a3db;
	border-right: 0px solid #45a3db;
	border-bottom: 30px solid #45a3db;
	border-left: 0px solid #45a3db;
}

#footer {
	margin:0 auto;
	text-align: center;
	width: 100%;
	background-color: #000000;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
}